Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Pig, mail # user - could pig-0.9.1 work with hbase-0.90.5?


Copy link to this message
-
could pig-0.9.1 work with hbase-0.90.5?
lulynn_2008 2012-01-18, 03:36
In pig-0.9.1, current hbase is version 0.90.0.
My question is couls pig-0.9.1 work with latest stable hbase with version 0.90.5?

Thank you.